/* 
 TOP
----------------------------------------------------------- */ 
.bg-wrap{
	position: relative;
}
.fv-slider{
	width: 100vw;
	height: 100vh;
	position: fixed;
	z-index: -10;
	top: 0;
	left: 0;
}
.fv-slider::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(to bottom, rgba(0,23,69,0), rgba(0,23,69,0) 45%, rgba(0,23,69,0.35) 60%, rgba(0,23,69,0.5) 100%);
	z-index: 2;
}
.fv-slider::after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url("../img/top/concept-bg.jpg") center center / cover no-repeat;
	z-index: 3;
	opacity: 0;
	transition: opacity var(--trans-base);
}
.fv-slider.is-scroll::after {
	opacity: 1;
}
.fv-slider__item picture {
	height: 100%;
	width: 100%;
}
.fv-slider__list .fv-slider__item img {
	transform: scale(1.1);
	transition: transform 10s linear;
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.fv-slider__list .swiper-slide-active.fv-slider__item img {
	transform: scale(1);
}
.fv{
	height: 100vh;
	position: relative;
	z-index: 0;
}
.fv-thumbnail{
	position: absolute;
	right: clamp(20px, 2vw, 40px);
	top: 50%;
	transform: translateY(-50%);
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.fv-thumbnail img{
	border-radius: 8px;
	border: 2px solid transparent;
	transition: border-color var(--trans-base);
	height: clamp(45px, 3.1vw, 60px);
	width: auto;
}
.fv-thumbnail__item.is-active img{
	border-color: #fff;
}
.fv__text{
	position: absolute;
	left: clamp(20px, 3.4vw, 65px);
	bottom: clamp(20px, 2vw, 40px);
	color: #fff;
	width: 90%;
}
.fv__info{
	position: absolute;
	right: clamp(20px, 2vw, 40px);
	bottom: clamp(20px, 2vw, 40px);
	width: 26.5vw;
	line-height: 1.6;
}
.fv__info-news{
	display: flex;
	gap: 20px;
	background-color: #fff;
	border-radius: 8px;
	padding: 13px;
	flex-wrap: wrap;
}
.fv__info-img{
	width: clamp(100px, 9.4vw, 180px);
}
.fv__info-img img{
	border-radius: 8px;
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.fv__info-text{
	flex: 1;
}
.fv__info-head{
	color: var(--main-color);
	padding-left: 24px;
	font-weight: 500;
	font-size: var(--fontsize-14);
	margin-bottom: 8px;
	font-family: var(--font-en);
	position: relative;
	z-index: 0;
}
.fv__info-head::before{
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 15px;
	height: 15px;
	background: url("../img/common/icon-info.svg") center center / contain no-repeat;
}
.fv__info-title{
	font-size: var(--fontsize-14);
	font-weight: 600;
	margin-bottom: 10px;
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.fv__info-date{
	color: var(--gray-color);
	font-size: 12px;
}
.fv__heading{
	padding-bottom: clamp(25px, 2.6vw, 50px);
	margin-bottom: clamp(20px, 2vw, 40px);
	border-bottom: 1px solid #fff;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-end;
	width: 63vw;
	gap: 20px;
}
.fv__head{
	display: flex;
	gap: clamp(25px, 3.4vw, 65px);
	align-items: flex-end;
}
.fv__title img {
	opacity: 0;
	transition: opacity .25s ease;
	filter: drop-shadow(0 0 10px rgba(0,0,0,0.1));
	height: clamp(150px, 13.3vw, 255px);
	width: auto;
}
.fv__title img.is-loaded {
	opacity: 1;
}
.fv__scroll{
	background-color: var(--main-color);
	border-radius: 30px;
	width: 25px;
	height: clamp(70px, 4.7vw, 90px);
	display: grid;
	place-content: center;
}
.fv__scroll-arrow {
	display: block;
	width: 9px;
	height: 17px;
	background: url("../img/top/scroll-arrow.svg") center center / contain no-repeat;
	animation: button-arrow-down 2.4s cubic-bezier(0.86, 0, 0.07, 1) infinite;
	animation-delay: 0.4s;
	will-change: transform, opacity;
}
@keyframes button-arrow-down{
	0%{
		transform:translateY(-18px);
		opacity:0;
	}
	30%{
		transform:translateY(0);
		opacity:1;
	}
	70%{
		transform:translateY(0);
		opacity:1;
	}
	100%{
		transform:translateY(18px);
		opacity:0;
	}
}
.fv__company{
	text-align: right;
	font-weight: 700;
	font-family: var(--font-en);
}
.fv__down{
	font-weight: 500;
	font-family: var(--font-en);
}
.concept{
	padding-block: clamp(70px, 8.8vw, 170px);
	color: #fff;
	position: relative;
	z-index: 0;
}
.concept::before{
	content: "";
	position: absolute;
	right: 0;
	bottom: 145px;
	width: clamp(250px, 32.3vw, 620px);
	height: clamp(250px, 31.2vw, 600px);
	background: url("../img/top/concept-bg-logo.png") right bottom / contain no-repeat;
	z-index: -1;
}
.concept__img{
	position: absolute;
	right: 5%;
	top: clamp(100px, 8.8vw, 170px);
	width: clamp(500px, 45vw, 865px);
}
.concept__title{
	margin-block: clamp(20px, 7.8vw, 150px) 30px;
	font-weight: 600;
	font-size: clamp(40px, 3.4vw, 65px);
}
.concept__en{
	font-family: var(--font-en);
	font-weight: 500;
	color: rgba(255,255,255,0.5);
	margin-bottom: clamp(40px, 4.9vw, 95px);
	text-align: left;
}
.concept__text{
	font-weight: 600;
	font-size: var(--fontsize-18);
	line-height: 2.2;
}
.concept__text + .concept__text{
	margin-top: 2.2em;
}
.company-link{
	margin-top: clamp(100px, 13.5vw, 260px);
	color: #fff;
	height: clamp(230px, 18.8vw, 360px);
	padding-inline: 5%;
	display: grid;
	place-content: center;
	place-items: center center;
	position: relative;
	z-index: 0;
}
.company-link__ja{
	font-weight: 600;
	font-size: var(--fontsize-20);
	margin-bottom: 20px;
	line-height: 1.3;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	text-shadow: 0 3px 6px rgba(0,0,0,0.1);
}
.company-link__ja::before{
	content: "";
	width: 25px;
	height: 21px;
	background: url("../img/common/logo-icon-white.svg") center center / contain no-repeat;
}
.company-link__en{
	font-weight: 500;
	font-style: italic;
	font-size: clamp(40px, 4.4vw, 85px);
	line-height: 1.1;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: clamp(15px, 2.6vw, 50px);
	text-shadow: 0 3px 6px rgba(0,0,0,0.1);
	font-family: var(--font-en);
	transition: gap var(--trans-base);
}
.company-link:hover .company-link__en{
	gap: calc(clamp(15px, 2.6vw, 50px) + 15px);
}
.company-link__en::after{
	content: "";
	width: clamp(20px, 1.8vw, 35px);
	height: 65px;
	background: url("../img/top/about-arrow.svg") center center / contain no-repeat;
}
.company-link .u-text-loop{
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	z-index: -1;
}
.company-link .u-text-loop > div{
	padding-right: 0 !important;
}
.company-link .u-text-loop img{
	height: clamp(230px, 18.8vw, 360px);
	width: auto;
}
.ict{
	background-color: var(--bg-color);
}
.ict .c-icon-title__en::before{
	background-image: url("../img/top/icon-ict.svg");
}
.ict__lead{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 15px;
	align-items: flex-end;
	margin-bottom: clamp(40px, 3.6vw, 70px);
}
.ict__body{
	border-top: 1px solid var(--border-color);
	border-bottom: 1px solid var(--border-color);
}
.ict-list{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
}
.ict-list__item:nth-child(1){
	border-left: 1px solid var(--border-color);
}
.ict-list__item{
	border-right: 1px solid var(--border-color);
	position: relative;
	z-index: 0;
	min-height: clamp(300px, 22.4vw, 430px);
}
.ict-list__item::before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url("../img/top/ict-i-construction-bg.jpg") center center / cover no-repeat;
	transition: opacity var(--trans-base);
	opacity: 0;
	z-index: -1;
}
.ict-list__item:nth-child(2)::before{
	background-image: url("../img/top/ict-bim-cim-bg.jpg");
}
.ict-list__item:nth-child(3)::before{
	background-image: url("../img/top/ict-aerial-3d-bg.jpg");
}
.ict-list__item:hover::before{
	opacity: 1;
}
.ict-list__link{
	position: relative;
	z-index: 0;
	padding: clamp(20px, 2vw, 40px);
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
}
.ict-list__link::before{
	content: "";
	position: absolute;
	right: -1px;
	top: -7.5px;
	width: 2px;
	height: calc(100% + 15px);
	background-image: linear-gradient(to bottom, var(--main-color), var(--main-color) 15px, transparent 15px, transparent calc(100% - 15px), var(--main-color) calc(100% - 15px), var(--main-color) 100%);
}
.ict-list__item:nth-child(1) .ict-list__link::after{
	content: "";
	position: absolute;
	left: -1px;
	top: -7.5px;
	width: 2px;
	height: calc(100% + 15px);
	background-image: linear-gradient(to bottom, var(--main-color), var(--main-color) 15px, transparent 15px, transparent calc(100% - 15px), var(--main-color) calc(100% - 15px), var(--main-color) 100%);
}
.ict-list__img{
	margin-bottom: 30px;
	filter: drop-shadow(0 8px 15px rgba(34,34,34,0.2));
}
.ict-list__img img{
	width: 100%;
	height: auto;
	border-radius: 8px;
}
.ict-list__text{
	margin-bottom: 20px;
	display: flex;
	gap: 20px;
}
.ict-list__num{
	font-size: var(--fontsize-14);
	color: var(--gray-color);
}
.ict-list__title{
	flex: 1;
	font-size: var(--fontsize-25);
	font-weight: 500;
}
.ict-list__title > span{
	font-size: var(--fontsize-14);
	font-weight: 400;
	color: var(--main-color);
	display: block;
}
.ict-list__item .c-view-btn{
	margin-top: auto;
	margin-left: auto;
}
.top-bg-img img{
	width: 100%;
	height: auto;
}
.business{
	background-color: var(--bg-color);
	padding-top: clamp(90px, 9.9vw, 190px);
	border-bottom: 1px solid var(--border-color);
	position: relative;
	z-index: 0;
}
.business::before{
	content: "";
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: clamp(30px, 3.4vw, 65px);
	width: min(90%,1795px);
	height: 217px;
	z-index: -1;
	background-image: linear-gradient(to bottom, #fff, #f2f2f2);
}
.business .l-inner{
	width: min(90%,1125px);
}
.business .c-icon-title{
	margin-bottom: clamp(30px, 3.4vw, 65px);
}
.business .c-icon-title__en::before{
	background-image: url("../img/top/icon-business.svg");
}
.business-list{
	display: flex;
	gap: clamp(20px, 6.8vw, 130px);
	margin: 0 auto 36px;
	border-bottom: 1px solid var(--border-color);
	justify-content: center;
	flex-wrap: wrap;
	width: fit-content;
}
.business-list__item{
	display: block;
	color: var(--gray-color);
	padding-bottom: 20px;
	border-bottom: 1px solid transparent;
	align-items: center;
	transition: border-bottom-color var(--trans-base), color var(--trans-base);
	margin-bottom: -1px;
	cursor: pointer;
	text-align: center;
}
.business-list__item:hover,
.business-list__item.is-active{
	border-bottom-color: var(--main-color);
	color: var(--main-color);
}
.business .swiper-slide {
	height: auto;
}
.business .custom-swiper__item-wrapper {
	height: 100%;
}
.business-slider{
	overflow: inherit !important;
}
.business-slider__link{
	padding: 12px;
	border-radius: 32px;
	border: 2px solid transparent;
	transition: border-color var(--trans-base);
	display: block;
	width: 100%;
	height: 100%;
}
.business-slider__link:hover{
	border-color: var(--main-color);
}
.business-slider__wrap{
	border-radius: 20px;
	background-color: #fff;
	border: 1px solid var(--border-dark);
	padding: clamp(20px, 2vw, 40px);
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: clamp(20px, 2.9vw, 55px);
	justify-content: space-between;
	position: relative;
	height: 100%;
}
.business-slider__img{
	width: clamp(230px, 15.1vw, 290px);
}
.business-slider__img img{
	width: 100%;
	height: auto;
	border-radius: 8px;
}
.business-slider__contents{
	flex: 1;
	display: flex;
	flex-direction: column;
}
.business-slider__head{
	position: relative;
	z-index: 0;
	margin-bottom: 30px;
}
.business-slider__num{
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	padding: 3px 12px;
	line-height: 1.5;
	font-size: 12px;
	color: var(--gray-color);
	border-radius: 30px;
	background-color: var(--bg-color);
}
.business-slider__title{
	padding-right: 55px;
	padding-bottom: 20px;
	border-bottom: 1px solid var(--border-color);
	position: relative;
	z-index: 0;
	font-weight: 500;
	font-size: var(--fontsize-25);
	transition: color var(--trans-base);
}
.business-slider__link:hover .business-slider__title{
	color: var(--main-color);
}
.business-slider__title::before{
	content: "";
	position: absolute;
	left: 20px;
	bottom: -1px;
	height: 1px;
	width: 20px;
	background-color: var(--main-color);
}
.business-slider__title > span{
	display: block;
	font-size: var(--fontsize-14);
	color: var(--main-color);
	font-weight: 400;
}
.business-slider__item .c-normal-disc{
	margin-bottom: auto;
}
.business-slider__item .c-normal-disc > li{
	font-size: var(--fontsize-16);
}
.business-slider__item .c-view-btn{
	margin-top: clamp(20px, 3.9vw, 75px);
	margin-left: auto;
}
.business__cta{
	margin-top: clamp(30px, 2.3vw, 45px);
}
.business__cta .c-more-btn{
	margin-inline: auto;
}
.img-loop{
	background-color: var(--bg-color);
	padding-block: clamp(40px, 5.7vw, 110px) clamp(100px, 9.1vw, 175px);
	background-image: url("../img/top/img-loop-bg.png");
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: contain;
}
.img-loop img{
	height: clamp(70px, 4.9vw, 95px);
	width: auto;
}
.projects{
	background-color: #fff;
	padding-top: clamp(40px, 4.9vw, 95px);
}
.projects .c-icon-title{
	margin-bottom: 0;
}
.projects .c-icon-title__en::before{
	background-image: url("../img/top/icon-ict.svg");
}
.projects__head{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: flex-end;
	margin-bottom: clamp(20px, 2.3vw, 45px);
}
.projects-list{
	margin-top: clamp(25px, 2.6vw, 50px);
	display: grid;
	grid-column-gap: 20px;
	grid-row-gap: 10px;
	grid-template-columns: repeat(2, 1fr);
}
.projects-list__link{
	display: block;
	width: 100%;
	height: 100%;
	padding: 7px;
	border: 2px solid transparent;
	transition: border-color var(--trans-base);
	border-radius: 15px;
}
.projects-list__link:hover{
	border-color: var(--main-color);
}
.projects-list__wrap{
	background-color: var(--bg-color);
	border: 1px solid var(--border-dark);
	border-radius: 8px;
	padding: 24px 30px 24px 40px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.projects-list__wrap::after{
	content: "";
	width: clamp(25px, 2.3vw, 45px);
	height: clamp(25px, 2.3vw, 45px);
	background: url("../img/common/maru-arrow.svg") center center / contain no-repeat;
}
.projects-list__title{
	gap: 15px;
	font-size: var(--fontsize-20);
	font-weight: 500;
	transition: color var(--trans-base);
	position: relative;
	z-index: 0;
}
.projects-list__title::before{
	content: "";
	position: absolute;
	left: -41px;
	top: 0;
	width: 10px;
	height: 100%;
	background: url("../img/top/projects-list-line.png") center left / contain no-repeat;
}
.projects-list__link:hover .projects-list__title{
	color: var(--main-color);
}
.projects-list__title > span{
	display: block;
	width: fit-content;
	font-size: var(--fontsize-15);
	font-family: var(--font-en);
	font-weight: 400;
	border: 1px solid var(--main-color);
	padding: 3px 6px;
	line-height: 1.3;
	border-radius: 2px;
	transition: color var(--trans-base), background-color var(--trans-base);
	color: var(--main-color);
	margin-bottom: 10px;
}
.projects-list__link:hover .projects-list__title > span{
	background-color: var(--main-color);
	color: #fff;
}
.company{
	color: #fff;
	padding-top: 0;
}
.company .c-icon-title{
	margin-bottom: 0;
}
.company-main{
	border-bottom: 1px solid rgba(255,255,255,0.1);
}
.company-main__line{
	width: min(90%,1730px);
	margin-inline: auto;
	border-left: 1px solid rgba(255,255,255,0.1);
	border-right: 1px solid rgba(255,255,255,0.1);
	position: relative;
}
.company-main__line::before{
	content: "";
	position: absolute;
	left: 50%;
	top: 0;
	transform: translateX(-50%);
	width: 1px;
	height: 100%;
	background-color: rgba(255,255,255,0.1);
}
.company-main__line2{
	position: relative;
	z-index: 0;
}
.company-main__line2::before,
.company-main__line2::after{
	content: "";
	position: absolute;
	top: 0;
	width: 1px;
	height: 100%;
	background-color: rgba(255,255,255,0.1);
	z-index: -1;
}
.company-main__line2::before{
	left: 25%;
}
.company-main__line2::after{
	right: 25%;
}
.company .l-inner{
	padding-block: clamp(60px, 7.6vw, 145px) clamp(40px, 4.1vw, 80px);
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: clamp(30px, 5.7vw, 110px);
	width: min(100%,1345px);
}
.company .c-icon-title__en::before{
	background-image: url("../img/top/icon-company.svg");
}
.company-main__body{
	flex: 1;
	overflow: hidden;
	margin-right: calc(50% - 50vw);
}
.company-main__img{
	margin-bottom: clamp(30px, 2vw, 40px);
	border-radius: 8px 0 0 8px;
	overflow: hidden;
}
.company-main__slider{
	display: flex;
	gap: 30px;
}
.company-main__slider img{
	border-radius: 8px;
}
.company-main__slider{
	display: flex;
	gap: 30px;
	width: max-content;
	animation: companyMainSlider 100s linear infinite;
}
.company-main__slider img{
	border-radius: 8px;
	height: clamp(230px, 17.7vw, 340px);
	width: auto;
}
@keyframes companyMainSlider{
	from{
		transform: translateX(0);
	}
	to{
		transform: translateX(-50%);
	}
}
.company-main__content{
	padding-right: 5%;
}
.company-main__cta{
	margin-top: 35px;
}
.company .c-more-btn__wrap{
	box-shadow: none;
}
.company-office{
	position: relative;
	z-index: 0;
}
.company-office::before{
	content: "";
	position: absolute;
	right: 5%;
	bottom: calc(clamp(40px, 4.1vw, 80px) * -1);
	width: clamp(300px, 44.8vw, 860px);
	height: clamp(200px, 29.2vw, 560px);
	background: url("../img/top/company-office-bg.png") right bottom / contain no-repeat;
}
.company-office__inner{
	width: min(90%,1345px);
	margin-inline: auto;
	padding-top: clamp(40px, 4.1vw, 80px);
}
.company-office__title{
	display: flex;
	gap: 20px;
	font-weight: 600;
	font-size: var(--fontsize-25);
	margin-bottom: clamp(20px, 2vw, 40px);
	align-items: center;
}
.company-office__title > span{
	font-size: var(--fontsize-16);
	font-weight: 500;
	font-family: var(--font-en);
}
.company-office__box{
	background-color: rgba(255,255,255,0.25);
	border-radius: 8px;
	padding: 30px clamp(25px, 2.6vw, 50px);
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 15px;
	margin-bottom: clamp(30px, 2vw, 40px);
}
.company-office__text{
	font-weight: 500;
}
.company-office__list{
	display: grid;
	grid-column-gap: 20px;
	grid-row-gap: 16px;
	grid-template-columns: repeat(2, 1fr);
	width: min(100%,925px);
}
.company-office__item{
	background-color: rgba(9,35,87,0.4);
	border-radius: 4px;
	padding: 8px 20px 8px 24px;
	-webkit-backdrop-filter: blur(4px) brightness(0.9);
	backdrop-filter: blur(4px) brightness(0.9);
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	gap: 10px;
	position: relative;
	z-index: 0;
	line-height: 1.4;
}
.company-office__item::before{
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 2px;
	height: 20px;
	background: url("../img/top/company-office-line.png") center left / contain no-repeat;
}
.company-office__name{
	width: 117px;
	font-weight: 500;
	position: relative;
	z-index: 0;
}
.company-office__name::after{
	content: "";
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 1px;
	height: 16px;
	background-color: #fff;
}
.company-office__address{
	flex: 1;
	font-size: var(--fontsize-14);
	text-align: left;
}
.contact{
	padding-top: clamp(30px, 2.9vw, 55px);
	background-color: #fff;
}
.contact__title{
	display: flex;
	align-items: center;
	gap: 10px;
	color: var(--main-color);
	font-family: var(--font-en);
	margin-bottom: clamp(30px, 2vw, 40px);
	font-size: var(--fontsize-16);
	font-weight: 500;
}
.contact__title::before{
	content: "";
	width: 20px;
	height: 17px;
	background: url("../img/top/icon-contact.svg") center center / contain no-repeat;
}
.contact__links{
	position: relative;
	z-index: 0;
	border-top: 1px solid var(--border-color);
	display: grid;
	grid-template-columns: repeat(2, 1fr);
}
.contact__links::before{
	content: "";
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: -7.5px;
	width: 2px;
	height: 15px;
	background-color: var(--main-color);
	z-index: 1;
}
.contact__link{
	width: 100%;
	height: 100%;
	padding: clamp(20px, 4.7vw, 90px) 5vw;
	position: relative;
	z-index: 0;
	border-right: 1px solid var(--border-color);
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: clamp(20px, 2.9vw, 55px);
	flex-wrap: wrap;
}
.contact__link--csr{
	border-right: none;
}
.contact__link::before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background: url("../img/top/contact-bg.jpg") center center / cover no-repeat;
	transition: opacity var(--trans-base);
	opacity: 0;
	z-index: -1;
}
.contact__link--csr::before{
	background-image: url("../img/top/csr-bg.jpg");
}
.contact__link:hover::before{
	opacity: 1;
}
.contact__link::after{
	content: "";
	position: absolute;
	top: -7.5px;
	width: 2px;
	height: 15px;
	background-color: var(--main-color);
	left: 5vw;
}
.contact__link--csr::after{
	left: auto;
	right: 5vw;
}
.contact__img{
	width: clamp(100px, 8.3vw, 160px);
	filter: drop-shadow(0 8px 15px rgba(34,34,34,0.25));
}
.contact__img img{
	width: 100%;
	height: auto;
	border-radius: 8px;
}
.contact__contents{
	flex: 1;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 20px;
}
.contact__page{
	font-weight: 500;
	font-size: var(--fontsize-28);
}
.contact__page > span{
	font-weight: 400;
	display: block;
	color: var(--main-color);
	font-size: var(--fontsize-14);
}
.recruit{
	padding-top: clamp(70px, 8vw, 155px);
	background-color: #fff;
	position: relative;
	z-index: 0;
}
.recruit::before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	background: url("../img/top/recruit-bg.jpg") center top / 100% auto no-repeat;
}
.recruit__wrap{
	padding-block: clamp(50px, 7vw, 135px) clamp(60px, 7.6vw, 145px);
	position: relative;
	z-index: 0;
}
.recruit__wrap::before{
	content: "";
	position: absolute;
	left: 50%;
	top: 0;
	transform: translateX(-50%);
	z-index: -1;
	width: min(95%,1790px);
	height: 100%;
	background-color: #fff;
}
.recruit .l-inner{
	display: grid;
	place-content: center;
	place-items: center center;
	position: relative;
	z-index: 0;
	overflow: hidden;
}
.recruit .l-inner::before{
	content: "";
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 0;
	width: clamp(800px, 83.9vw, 1610px);
	height: clamp(800px, 83.9vw, 1610px);
	background: url("../img/top/recruit-imgs.png") center center / contain no-repeat;
	animation: rotateForever 120s linear infinite;
	z-index: -2;
}
@keyframes rotateForever {
	0% { transform: translateX(-50%) rotate(0deg); }
	100% { transform: translateX(-50%) rotate(360deg); }
}
.recruit .l-inner::after{
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	background: url("../img/top/recruit-bg-white.png") center bottom / 100% auto no-repeat;
}
.recruit .c-icon-title{
	padding-top: clamp(80px, 9.1vw, 175px);
	margin-bottom: clamp(25px, 2.6vw, 50px);
}
.recruit .c-icon-title__en{
	margin-inline: auto;
	width: fit-content;
}
.recruit .c-icon-title__en::before{
	background-image: url("../img/top/icon-recruit.svg");
}
.recruit__text{
	text-align: center;
	line-height: 2;
	margin-bottom: clamp(40px, 4.7vw, 90px);
}
.recruit__link{
	display: block;
	width: min(100%,605px);
	border-radius: 8px;
	color: #fff;
	background-color: var(--main-color);
	padding: 8px 16px;
	position: relative;
	z-index: 0;
	overflow: hidden;
	font-size: var(--fontsize-16);
	line-height: 1.6;
	font-weight: 600;
}
.recruit__link--entry{
	color: var(--main-color);
	background-color: var(--pale-color);
}
.recruit__link p{
	transition: transform var(--trans-base);
}
.recruit__link::before,
.recruit__link::after{
	content: "";
	position: absolute;
	top: 50%;
	width: 6px;
	height: 12px;
	background: url("../img/common/link-arrow-white.svg") center center / contain no-repeat;
	transition: transform var(--trans-base);
	display: block;
}
.recruit__link--entry::before,
.recruit__link--entry::after{
	background-image: url("../img/common/link-arrow-blue.svg");
}
.recruit__link::before{
	left: 16px;
	transform: translateY(-50%) scale(0);
}
.recruit__link::after{
	right: 16px;
	transform: translateY(-50%) scale(1);
}
.recruit__link + .recruit__link{
	margin-top: 16px;
}
.recruit__link:hover::before{
	transform: translateY(-50%) scale(1);
}
.recruit__link:hover::after{
	transform: translateY(-50%) scale(0);
}
.recruit__link:hover p{
	transform: translateX(15px);
}
.recruit__link--recruit p{
	display: flex;
	align-items: center;
	gap: 8px;
}
.recruit__link--recruit p::after{
	content: "";
	display: block;
	width: 13px;
	height: 13px;
	background: url("../img/common/link-out.svg") center center / contain no-repeat;
}
.information{
	background-color: #fff;
	padding-top: 0;
}
.information .c-icon-title__en::before{
	background-image: url("../img/top/icon-information.svg");
}
.information__body{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: clamp(30px, 14vw, 270px);
	padding-top: clamp(50px, 6.8vw, 130px)
}
.information__contents{
	flex: 1;
}
.information-cat{
	margin-bottom: clamp(25px, 2.6vw, 50px);
	line-height: 1.6;
}
.information-cat__item:not(:last-child){
	margin-bottom: 15px;
}
.information-cat__link{
	width: fit-content;
	position: relative;
	z-index: 0;
}
.information-cat__link::before{
	content: "";
	position: absolute;
	top: 50%;
	width: 4px;
	height: 8px;
	background: url("../img/common/link-arrow-blue.svg") center center / contain no-repeat;
	transition: transform var(--trans-base);
	display: block;
	left: 0;
	transform: translateY(-50%) scale(0);
}
.information-cat__link:hover::before{
	transform: translateY(-50%) scale(1);
}
.information-cat__link p{
	font-family: var(--font-en);
	color: var(--gray-color);
	transition: transform var(--trans-base), color var(--trans-base);
}
.information-cat__link:hover p{
	transform: translateX(12px);
	color: var(--main-color);
}
.information-list{
	display: grid;
	gap: 16px;
	grid-template-columns: repeat(3, 1fr);
}
.information-list__link{
	width: 100%;
	height: 100%;
	padding: 12px;
	border: 2px solid transparent;
	transition: border-color var(--trans-base);
	border-radius: 32px 32px 14px 32px;
	display: flex;
	flex-direction: column;
}
.information-list__link:hover{
	border-color: var(--main-color);
}
.information-list__img{
	margin-bottom: 12px;
	position: relative;
	z-index: 0;
	border-radius: 20px;
	overflow: hidden;
}
.information-list__img::before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0);
	transition: opacity var(--trans-base);
	opacity: 0;
	-webkit-backdrop-filter: blur(10px) brightness(0.95);
	backdrop-filter: blur(10px) brightness(0.95);
}
.information-list__img::after{
	content: "記事を見る";
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	color: #fff;
	transition: opacity var(--trans-base);
	font-size: var(--fontsize-14);
	z-index: 1;
	font-weight: 600;
	padding-right: 16px;
	background: url("../img/common/diagonal-arrow-white.svg") center right / 8px 8px no-repeat;
	white-space: nowrap;
	opacity: 0;
}
.information-list__item:hover .information-list__img::before,
.information-list__item:hover .information-list__img::after{
	opacity: 1;
}
.information-list__img img {
	width: 100%;
	height: 100%;
	aspect-ratio: 16 / 9;
}
.information-list__main{
	background-color: var(--bg-color);
	border-radius: 20px;
	padding: 24px 28px clamp(70px, 4.9vw, 95px) 28px;
	flex: 1;
	position: relative;
	z-index: 0;
}
.information-list__main::before{
	content: "";
	position: absolute;
	left: 0;
	top: 24px;
	width: 4px;
	height: 60px;
	background: url("../img/top/information-list-line.png") center left / contain no-repeat;
}
.information-list__title{
	margin-top: 16px;
	font-weight: 600;
	font-size: var(--fontsize-16);
	transition: color var(--trans-base);
}
.information-list__item:hover .information-list__title{
	color: var(--main-color);
}
.information-list__more{
	position: absolute;
	right: 0;
	bottom: 0;
}
.information-list__more-bg{
	padding: 16px 0 0 16px;
	background-color: #fff;
	border-radius: 20px 0 0 0;
	position: relative;
	z-index: 0;
}
.information-list__more-bg::before,
.information-list__more-bg::after{
	position: absolute;
	content: "";
	width: 20px;
	height: 20px;
	background: url("../img/top/information-list-kado.png") right bottom / contain no-repeat;
}
.information-list__more-bg::before{
	left: -20px;
	bottom: 0;
}
.information-list__more-bg::after{
	right: 0;
	top: -20px;
}
@media screen and (max-width: 1440px) {
	.concept__title{
		margin-top: 30px;
	}
}
@media screen and (max-width: 1280px) {
	.fv__heading{
		width: 65vw;
	}
	.fv__info{
		width: 200px;
	}
	.fv__info-news{
		gap: 10px;
	}
	.fv__info-img{
		width: 100%;
	}
	.fv__info-head,
	.fv__info-title{
		margin-bottom: 0;
	}
	.concept__title{
		margin-top: 0;
	}
	.company-office::before{
		bottom: -80px;
	}
	.information__body{
		gap: 20px;
	}
	.information-list__main .c-date{
		width: 100%;
	}
	.information-list__main .c-cats{
		width: 100%;
	}
}
@media screen and (max-width: 1024px){
	.concept__img{
		width: 360px;
	}
	.business-slider__wrap{
		align-items: stretch;
	}
	.business-slider__img img{
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	.business-slider__title{
		padding-right: 45px;
		padding-bottom: 13px;
	}
	.business-slider__head{
		margin-bottom: 15px;
	}
	.business-list{
		margin-bottom: 15px;
	}
	.business-slider__item .c-view-btn{
		margin-top: 20px;
	}
	.business-list__item{
		padding-bottom: 10px;
	}
	.projects-list__wrap{
		padding: 15px 20px;
	}
	.projects-list__title::before{
		left: -20px;
	}
	.projects-list{
		gap: 10px;
	}
	.company-office__box{
		padding: 20px;
	}
	.contact__link{
		padding: 25px 5vw;
	}
	.recruit__text{
		width: min(85%,500px);
	}
	.information__contents{
		margin-right: calc(50% - 50vw);
	}
	.information-list{
		min-width: 860px;
	}
}
@media screen and (max-width: 767px){
	.fv__info {
		width: 150px;
	}
	.fv__heading{
		width: calc(100% - 200px);
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
	.fv__scroll{
		display: none;
	}
	.fv__title img{
		width: 100%;
		height: auto;
	}
	.concept__img{
		position: relative;
		right: auto;
		top: auto;
		width: 100%;
		margin-bottom: 20px;
	}
	.ict-list{
		grid-template-columns: repeat(1, 1fr);
	}
	.ict-list__item{
		height: auto;
		border-left: 1px solid var(--border-color);
	}
	.ict-list__item:not(:last-child){
		border-bottom: 1px solid var(--border-color);
	}
	.ict-list__item .ict-list__link::after{
		content: "";
		position: absolute;
		left: -1px;
		top: -7.5px;
		width: 2px;
		height: calc(100% + 15px);
		background-image: linear-gradient(to bottom, var(--main-color), var(--main-color) 15px, transparent 15px, transparent calc(100% - 15px), var(--main-color) calc(100% - 15px), var(--main-color) 100%);
	}
	.business-slider__img{
		margin-inline: auto;
	}
	.business-slider__contents{
		width: 100%;
		flex: auto;
	}
	.projects-list{
		grid-template-columns: repeat(1, 1fr);
	}
	.company-main__body{
		flex: auto;
		width: 100%;
	}
	.company-office__list{
		gap: 15px;
		grid-template-columns: repeat(1, 1fr);
	}
	.company-office__item {
		padding: 8px 15px;
	}
	.company-office__name{
		width: 107px;
	}
	.contact__links{
		grid-template-columns: repeat(1, 1fr);
	}
	.contact__link{
		padding: 25px 5%;
		border-bottom: 1px solid var(--border-color);
	}
	.contact__links::before{
		left: 5%;
	}
	.contact__links::after{
		content: "";
		position: absolute;
		right: 5%;
		transform: translateX(-50%);
		top: -7.5px;
		width: 2px;
		height: 15px;
		background-color: var(--main-color);
		z-index: 1;
	}
	.contact__link::after{
		top: auto;
		bottom: -7.5px;
	}
	.contact__link--csr::after{
		bottom: auto;
		top: -7.5px;
	}
	.recruit .l-inner::before{
		background-image: url("../img/top/recruit-imgs-sp.png");
		width: clamp(500px, 83.9vw, 1610px);
		height: clamp(500px, 83.9vw, 1610px);
	}
	.information__head{
		display: flex;
		gap: 20px;
		justify-content: space-between;
		flex-wrap: wrap;
		width: 100%;
		align-items: flex-end;
	}
	.information__contents{
		flex: auto;
		width: 100%;
	}
	.information-cat{
		margin-bottom: 0;
	}
}
@media screen and (max-width: 480px){
	.fv__text{
		bottom: 160px;
	}
	.fv__down{
		display: none;
	}
	.fv__heading{
		width: 100%;
		padding-bottom: 0;
		margin-bottom: 0;
		border-bottom: none;
	}
	.fv__info{
		width: 90%;
	}
	.fv__info-img {
	  width: clamp(100px, 9.4vw, 180px);
	}
	.fv-thumbnail{
		top: 100px;
		transform: translateY(0%);
		gap: 15px;
	}
	.business-list{
		display: grid;
		gap: 16px;
		grid-template-columns: repeat(2, 1fr);
		position: relative;
		z-index: 0;
	}
	.business-list::before{
		content: "";
		position: absolute;
		left: 0;
		top: calc(50% - 8px);
		transform: translateY(-50%);
		height: 1px;
		width: 100%;
		background-color: var(--border-color);
		z-index: -1;
	}
	.business-slider__img{
		width: 100%;
	}
	.company-office__name{
		width: 100px;
	}
	.contact__link .c-view-btn{
		display: none;
	}
}